## haskell-failure 0.1.0.1

=== debian/changelog ===
haskell-failure (0.1.0.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 29 May 2011 12:20:30 -0400
