## haskell-failure 0.2.0

=== debian/changelog ===
haskell-failure (0.2.0-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 10 Feb 2012 23:55:35 +0100

haskell-failure (0.1.2-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 06 Feb 2012 13:22:53 -0500
