=== debian/control ===
--- 
+++ 
@@ -8,7 +8,11 @@
   , haskell-devscripts (>= 0.8)
   , ghc
   , ghc-prof
+  , libghc-transformers-dev (>= 0.2)
+  , libghc-transformers-dev (<< 0.3)
+  , libghc-transformers-prof
 Build-Depends-Indep: ghc-doc
+  , libghc-transformers-doc
 Standards-Version: 3.9.2
 Homepage: http://hackage.haskell.org/package/failure
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-failure
