=== debian/control ===
Source: haskell-failure
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-transformers-dev (>= 0.2)
  , libghc-transformers-dev (<< 0.4)
  , libghc-transformers-prof
Build-Depends-Indep: ghc-doc
  , libghc-transformers-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/failure
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-failure
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-failure

Package: libghc-failure-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: simple type class for success/failure computations${haskell:ShortBlurb}
 This is a simple type class for success/failure computations.
 .
 ${haskell:Blurb}

Package: libghc-failure-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: simple type class for success/failure${haskell:ShortBlurb}
 This is a simple type class for success/failure computations.
 .
 ${haskell:Blurb}

Package: libghc-failure-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: simple type class for success/failure${haskell:ShortBlurb}
 This is a simple type class for success/failure computations.
 .
 ${haskell:Blurb}
